#wb_header { background: transparent none repeat scroll left top; height: 140px; }
#wb_header { height: 140px; }
#wb_main { background: transparent none repeat scroll left top; height: 370px; padding: 0 0 40px 0; }
#wb_main { height: 410px; }
#wb_footer { background: transparent none repeat scroll left top; height: 59px; }
#wb_footer { height: 59px; }
body { background: transparent url("../gallery_gen/99223d3e53504628bb45cd65f7febb7e.jpg") no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 3569px; }
.root { width: 992px; height: 3569px; overflow: visible; }
#wb_element_instance16 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 248; }
#wb_element_instance16 ul { background: transparent none no-repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: center; }
#wb_element_instance16 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 13px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f0a12b; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance16 li:hover > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e6841c; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f09c1d; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance17 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; z-index: 251; }
#wb_element_instance18 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; z-index: 249; }
#wb_element_instance19 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 248; }
#wb_element_instance19 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { left: 230px; top: 30px; min-width: 760px; width: 760px; min-height: 76px; height: 76px; display: block; z-index: 74; }
#wb_element_instance21 { left: 340px; top: 110px; min-width: 580px; width: 580px; min-height: 260px; height: 260px; display: block; z-index: 75; }
#wb_element_instance22 { left: 0px; top: 390px; display: block; z-index: 9000; }
#wb_element_instance23 { left: 0px; top: 75px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 410px; }
	#wb_footer { height: 59px; }
	body, .wb_sbg { min-width: 992px; min-height: 609px; }
	.root { width: 992px; height: 609px; overflow: visible; }
	#wb_element_instance16 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance17 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance18 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance19 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 230px; top: 30px; min-width: 760px; width: 760px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance21 { left: 340px; top: 110px; min-width: 580px; width: 580px; min-height: 260px; height: 260px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 410px; }
	#wb_footer { height: 59px; }
	body, .wb_sbg { min-width: 992px; min-height: 609px; }
	.root { width: 992px; height: 609px; overflow: visible; }
	#wb_element_instance16 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance17 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance18 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance19 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 230px; top: 30px; min-width: 760px; width: 760px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance21 { left: 340px; top: 110px; min-width: 580px; width: 580px; min-height: 260px; height: 260px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 410px; }
	#wb_footer { height: 59px; }
	body, .wb_sbg { min-width: 992px; min-height: 609px; }
	.root { width: 992px; height: 609px; overflow: visible; }
	#wb_element_instance16 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance17 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance18 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance19 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 230px; top: 30px; min-width: 760px; width: 760px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance21 { left: 340px; top: 110px; min-width: 580px; width: 580px; min-height: 260px; height: 260px; display: block; }
}
